Subject: Re: [Mops] Comments on draft-ietf-mops-streaming-opcons-07

From: Spencer Dawkins at IETF <[email-masked]>
Date: Sun, 2 Jan 2022 17:56:28 -0600

Just (finally!) following up ...

On Thu, Dec 16, 2021 at 7:32 AM Spencer Dawkins at IETF <
[email-masked]> wrote:

> Dear Chairs (and, of course, co-editors),
>
> On Fri, Dec 10, 2021 at 1:05 PM Mike English <[email-masked]> wrote:
>
>> Hello MOPS!
>>
>> I finally carved out some time this morning to re-read the draft
>> "Operational Considerations for Streaming Media" with fresh eyes.
>
>
(snip)

> I think this document contains many useful concepts and explanations
>
> relevant to IETF work exploring the development of new protocols or
>> protocol extensions, however, in my opinion, it suffers from a lack of
>> clarity of purpose, and I think that needs to be addressed.
>>
>> What do others think?
>>
> '
> After walking back through some diffs, it looks like we haven't
> touched the Introduction for more than editorials since
> https://www.ietf.org/rfcdiff?url2=draft-ietf-mops-streaming-opcons-04.txt,
> and the abstract hasn't changed significantly since the draft was adopted
> nearly two years ago.
>
> If it would be helpful to provide a PR that describes the document more
> clearly in the Abstract and Introduction, I'd be happy to do that, but
> don't want to wander off into the weeds if people think that's a bad idea.
>
> Please advise.
>

I've created
https://github.com/ietf-wg-mops/draft-ietf-mops-streaming-opcons/pull/94,
and asked Mike to let us know if this does a better job of describing the
scope of the document.

Best,

Spencer